.logfons {
	background-color: #5586C4;
	background-image: url(https://www.ntrsupport.com/setbox/images/5bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.bgtit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #BFDE96;
	background-image: url(https://www.ntrsupport.com/setbox/images/titbg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.input5op
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #576C55;
    WIDTH: 120px;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.tarea
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 5px;
    COLOR: #576C55;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana;
    SCROLLBAR-FACE-COLOR: #f4f8fb;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #f4f8fb;
    SCROLLBAR-3DLIGHT-COLOR: #c7cfd7;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #c7cfd7;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #f4f8fb;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #f4f8fb;
    SCROLLBAR-3DLIGHT-COLOR: #c7cfd7;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #c7cfd7;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
.button
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://www.ntrsupport.com/setbox/images/butb2.gif);
    BORDER-LEFT: medium none;
    WIDTH: 92px;
    CURSOR: hand;
    COLOR: #59697d;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    PADDING-BOTTOM: 2px;
}
.buttonm
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://www.ntrsupport.com/setbox/images/middle.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.buttonl
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://www.ntrsupport.com/setbox/images/large.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 172px;
    CURSOR: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.pe5
{
    FONT-SIZE: 7pt;
    COLOR: #727E87;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pe5 A:link
{
    COLOR: #727E87;
    TEXT-DECORATION: none
}
.pe5 A:visited
{
    COLOR: #727E87;
    TEXT-DECORATION: none
}
.pe5 A:hover
{
    COLOR: #7C97AB;
    TEXT-DECORATION: underline
}
.oper5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666C66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admin5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #507196;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admin25
{
    FONT-SIZE: 7pt;
    COLOR: #1F358F;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admin25 A:link
{
    COLOR: #1F358F;
    TEXT-DECORATION: none
}
.admin25 A:visited
{
    COLOR: #1F358F;
    TEXT-DECORATION: none
}
.admin25 A:hover
{
    COLOR: #526DDA;
    TEXT-DECORATION: underline
}
.white5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white5 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white5 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white5 A:hover
{
    COLOR: #D6E7FC;
    TEXT-DECORATION: underline
}
.bgtit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #BFDE96;
	background-image: url(https://www.ntrsupport.com/setbox/images/titbg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.input5
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #59697D;
    WIDTH: 120px;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.input
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    COLOR: #59697D;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.slogwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.logfons2 {
	background-color: #5586C4;
	background-image: url(https://www.ntrsupport.com/setbox/images/5bg2.jpg);
	background-repeat: repeat-y;
	background-position: left;
}